<div class="modal fade position-absolute" id="modalPencarianLokasi" tabindex="-1" role="dialog" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered modal-fullpage" role="document">
        <div class="modal-content">
            <div class="modal-body p-3">
                {#    KETERANGAN PAGE#}
                <div class="text-left  mb-3 d-flex border-bottom " style=" padding-bottom: .1em">
                    <p class="flex-grow-1">Dimana Lokasimu?</p>
                    <a class="text-danger" data-dismiss="modal" aria-label="Close"><i
                                class="fa fa-close"></i></a>
                </div>


                <div class="d-block">
                    <div class="d-flex align-items-stretch">
                        <input type="text" class="form-control input-rounded flex-grow-1 mr-2"
                               id="find-location-field"
                               placeholder="Di Kecamatan Mana Kamu?">
                        <div class=" d-flex justify-content-center  ">
                            <a id="btn-find-location"
                               class="bg-primary  d-flex justify-content-center align-items-center "
                               style="border-radius: 50px; padding: 0 1em">
                                <i class="fa fa-arrow-right text-white"></i>
                            </a>
                        </div>
                    </div>
                </div>
                <section class="r-bottom" style="padding-bottom: 10px">
                </section>
                <section class="container-fluid" id="district-content">
                </section>
                <div class="divider-test"></div>
                <section style="min-height: 100vh;" class="container-fluid" id="district-result">
                </section>
            </div>
        </div>
    </div>
</div>